<!--<div>-->
<!--  <app-widget-area></app-widget-area>-->
<!--</div>-->

<!--<mat-divider></mat-divider>-->

<!--<div>-->
<!--  <div>Line chart</div>-->
<!--  <div>Line chart</div>-->
<!--  <div>Line chart</div>-->
<!--  <div>Line chart</div>-->
<!--</div>-->
<!--<mat-divider></mat-divider>-->
<!--<div>-->
<!--  <div>Table</div>-->
<!--  <div>Pie Chart</div>-->
<!--</div>-->


<div class="main-dashboard">
  <div class="ruler-dashboard">
    <h1>DASHBOARD</h1>

    <div class="bank-check-row">
      <div class="bank-accounts">
        <div class="header-label">
          <p>Bank Accounts</p>
        </div>
      </div>
      <div class="check-paid">
        <div class="header-label">
          <p>Check paid this month</p>
        </div>
      </div>
    </div>
    <div class="audit-log">
      <div class="header-label">
        <p>Audit Log</p>
      </div>
    </div>
  </div>

</div>
